using UnityEngine;
using System.Collections;

public class LoverDialog06 : Dialog
{
    protected override Speech[] GetSpeeches()
    {
        return new Speech[]
		{
            new Speech
            (
                Enums.eCharacters.Lover, 
                "You're not a cop anymore, James. You can't call yourself a detective and go out witchhunting. You should stop reliving those days over and over."
            )
        };
    }

    protected override System.Type GetFollowingChoice()
    {
        return null;
    }
}
